Werkt msn 4 ook op 10.2.6?

Volgens VersionTracker wel, volgens Microsoft vanaf 10.2.8. Waar kan ik eventueel msn 3.5.1 downloaden?

Haal gewoon [url=http://www.indigofield.com/download.php]Proteus[/url] op. Die is al compatibel vanaf os 10.2.0. En is nog beter dan msn messenger ook!

waarom instaleer je 10.2.8 niet??

[quote:3659911f55="eiko"]waarom instaleer je 10.2.8 niet??[/quote:3659911f55]

Da’s ook een goeie:
http://www.apple.com/support/downloads/macosxupdate_10_2_8.html

Als je hem toch persé wilt hebben, hier is versie 3.5 te downloaden:

http://www.microsoft.com/mac/downloads.aspx#MSN

Versie 3.5.1. kon ik ff nergens vinden, maar wil je deze kan ik het naar je mailen.

Tnx. Heb 'm net gedownload. Die is goed genoeg hoor, maar toch heel erg bedankt voor het mailvoorstel ! Tja, 10.2.8 wil niet installeren op m'n iMac 400 DV, via de software-update. Krijg telkens de mededeling dat er een fout is opgetreden :? Via een download van de update heb ik het nog niet geprobeerd.

Probeer anders de combo update 10.2-10.2.8.

http://docs.info.apple.com/article.html?artnum=25525-n